/* NAVIGATION TOP */
#navTop ul li#nTEsPersoPM a{background-image:url(../img/bg-nav-top-green.gif);}
/* SUB NAV */
.themePM #subNav{background:url(../img/bg/bg_pm.png) repeat-x scroll 50% 0 transparent;text-align:right;}
.homePersonnesMorales #subNav{background:#FFF;}
/* HEADER */
.themePM #header{background-image:url(../img/header-logo-maif-pm.png);}
/** Onglet A&C **/
/* hnAssociationsPM */
#header #headerNav ul li#hnAssociationsPM{padding:0 13px;}
#header #headerNav ul li#hnAssociationsPM a{background:url(../img/nav-onglets-pictos.gif) no-repeat 0 -512px;width:181px;}
#header #headerNav ul li#hnAssociationsPM a.active{background-position:0 -587px;}
#header #headerNav ul li#hnAssociationsPM a span{background:url(../img/span-auto-moto.png) no-repeat left top;width:141px;height:35px;left:-25px;padding:28px 10px 10px;}
/* hnEtablissementsPM */
#header #headerNav ul li#hnEtablissementsPM{padding:0 13px;}
#header #headerNav ul li#hnEtablissementsPM a{background:url(../img/nav-onglets-pictos.gif) no-repeat -207px -512px;width:167px;}
#header #headerNav ul li#hnEtablissementsPM a.active{background-position:-207px -587px;}
#header #headerNav ul li#hnEtablissementsPM a span{background:url(../img/span-auto-moto.png) no-repeat left top;width:141px;height:35px;left:-25px;padding:28px 10px 10px;}
/* hnCollectivitesPM */
#header #headerNav ul li#hnCollectivitesPM{padding:0 13px;}
#header #headerNav ul li#hnCollectivitesPM a{background:url(../img/nav-onglets-pictos.gif) no-repeat -400px -512px;width:167px;}
#header #headerNav ul li#hnCollectivitesPM a.active{background-position:-400px -587px;}
#header #headerNav ul li#hnCollectivitesPM a span{background:url(../img/span-auto-moto.png) no-repeat left top;width:141px;height:35px;left:-25px;padding:28px 10px 10px;}
/* hnAutresStructures */
#header #headerNav ul li#hnAutresStructures{padding:0 13px;}
#header #headerNav ul li#hnAutresStructures a{background:url(../img/nav-onglets-pictos.gif) no-repeat -589px -512px;width:158px;}
#header #headerNav ul li#hnAutresStructures a.active{background-position:-589px -587px;}
#header #headerNav ul li#hnAutresStructures a span{background:url(../img/span-auto-moto.png) no-repeat left top;width:141px;height:35px;left:-25px;padding:28px 10px 10px;}
/** Onglet A&C **/
/* PAGE TITLE */
.homePersonnesMorales h1{display:none;}
.themePM #pageTitle h1{margin-top:-5px;}
/* ESPACE PERSO ASSOCIATIONS&COLLECTIVITES */
.homePersonnesMorales .espacePersoContainer{position:absolute;right:22px;top:15px;z-index:5;}
.hasJS .espacePersoContainer{right:10px;}
.homePersonnesMorales #connectEspacePerso{border:1px solid #e7e6e5;width:271px;background:#eff3f4 repeat left bottom;padding:0 0 16px;float:none;margin-bottom:5px;}
.homePersonnesMorales #connectEspacePerso .inside{background:none;padding:3px 0 0 10px;height:.01%;}
.homePersonnesMorales #connectEspacePerso h2{text-indent:-9999px;padding:0 0 14px;margin-bottom:5px;background:url(../img/t-espace-personnel.gif) 3px 7px no-repeat;width:143px;height:13px;overflow:hidden;}
.homePersonnesMorales #connectEspacePerso #identForm{padding-bottom:5px;border-bottom:1px solid #5196a7;margin-right:5px;margin-bottom:8px;}
.homePersonnesMorales #connectEspacePerso form .skinput{display:block;float:left;background:url(../img/niceforms/input-login.gif) no-repeat left top;margin-left:2px;margin-top:2px;}
.homePersonnesMorales #connectEspacePerso form input{border:none;position:relative;}
.homePersonnesMorales #connectEspacePerso form input.inputField{width:97px;padding:4px 5px;background:transparent;}
.homePersonnesMorales #connectEspacePerso .list-bt{overflow:hidden;zoom:1;}
.homePersonnesMorales #connectEspacePerso .list-bt li{float:left;margin-right:8px;}
.homePersonnesMorales #connectEspacePerso ul{padding:0 0 5px 5px;}
.homePersonnesMorales #connectEspacePerso ul.arrowList{margin:0;padding:0 0 3px 10px;}
.homePersonnesMorales #connectEspacePerso h3{text-indent:-9999px;width:250px;height:29px;background:url(../img/t-en-cas-sinistre.gif) no-repeat left top;padding:0;margin:0 0 2px;}
.homePersonnesMorales #connectEspacePerso .line{background:url(../img/line.gif) no-repeat left center;border:0;margin-top:-5px;padding-bottom:20px;}
* html .homePersonnesMorales #connectEspacePerso .line{height:.01%;font-size:0;}
.homePersonnesMorales #connectEspacePerso select{width:230px;}
.homePersonnesMorales #connectEspacePerso .selectArea{margin-top:0;margin-left:5px;}
.homePersonnesMorales #connectEspacePerso span.flecheDroite{top:-25px;left:-11px;}
.homePersonnesMorales .pmHomeContent div h2{text-indent:-9999px;height:22px;}
.homePersonnesMorales #lblGuidePratique h2{height:0;padding:0;}
.homePersonnesMorales #lblSolutionsAssurance h2{background:url(../img/pm/t-solutions-assurance.png) no-repeat left top;padding:0;}
.homePersonnesMorales #lblDevisQuestion h2{background:url(../img/pm/t-devis-question.png) no-repeat left top;padding:0;}
.homePersonnesMorales #lblDevisQuestion .zoneTexte{padding-top:10px;}
.homePersonnesMorales #lblMaifVous h2{background:url(../img/pm/t-maif-vous.png) no-repeat left top;padding:0;}
.homePersonnesMorales #lblMaifVous .zoneTexte{padding-top:10px;}
.homePersonnesMorales #lblMaifAssoCollec h2{background:url(../img/pm/t-pm-maif-asso-et-collectivites.png) no-repeat left top;padding:0;}
.homePersonnesMorales #lblMaifAssoCollec .zoneTexte{padding-top:10px;}
/* BLOC ETAPES */
.etapesPM{background:url(../img/pm/puces-etapes-souscription.png) no-repeat left top;}
.devisEtapesPM{background:url(../img/pm/puces-etapes-devis.png) no-repeat left top;height:60px!important;margin-top:7px;}
.souscriptionpmatpe{background:url(../img/pm/puces-etapes-souscription.png) no-repeat left top;height:50px;}
/* POPUP */
body#popup.themePM{background:transparent;}
.themePM #heading{background:url(../img/pm/popup-header-PM.gif) left top repeat;padding:0 0 0 14px;}
.themePM #headingTitreLong{background:url(../img/pm/popup-header-PM-2-lignes.gif) left top repeat;padding:0 0 0 14px;}
.themePM .btClose{padding:0;}
.themePM .btClose a{background-image:url(../img/pm/bt-close-pop.png);width:11px;padding-right:5px;}
.themePM .btCloseTitreLong a{background-image:url(../img/pm/bt-close-pop.png);width:11px;padding-right:5px;}
.themePM #formAddContent{background:#eff3f4;}
.themePM ul.listAlternate li.line1{background:#fff;}
.themePM ul.listAlternate li.line2{background:#eff3f4;}
/* RUBRIQUE PERSONNES MORALES */
.themePM #main{background:#FFF url(../img/bg/bg_pm.png) 50% 0 repeat-x;}
.homePersonnesMorales #main{background:#FFF url(../img/pm/bg-home.png) 50% 0 no-repeat;}
.themePM #leftMenu ul li a.active{background:url(../img/pm/puces.png) 0 5px no-repeat;}
.themePM #leftMenu ul li ul li a.active{color:#166373;background:url(../img/pm/puces.png) -1px -287px no-repeat;}
.themePM #leftMenu #greyBlocks a,.themePM #leftMenu #greyBlocks a span{background-image:url(../img/pm/menu-green-block.png);color:#fff;text-align:center;/*new!*/
}
.themePM #leftMenu #greyBlocks a.edit,.themePM #leftMenu #greyBlocks a.edit span{background-image:url(../img/pm/menu-green-block-edit.png);}
.arrowListPm,.arrowListPm2,.arrowListPm3{padding-bottom:10px;}
.arrowListPm li,.arrowListPm2 li,.arrowListPm3 li{background:url(../img/pm/puce-light.png) 0 3px no-repeat;padding:0 0 2px 15px;font-size:1.1em;}
.arrowListPm3 li,.themePM .blockStd .blocInfos .arrowList li,.listInt ul li .arrowList li{background:url(../img/pm/puce-dark.png) 0 4px no-repeat;}
.arrowListBack li{background:url(../img/pm/puce-back-dark.png) 0 4px no-repeat;}
.arrowListPm3 li strong{color:#5196a7;}
.arrowListPm li a,.arrowListPm2 li a,.arrowListPm3 li a{padding:0;text-decoration:none;color:#5196a7;/*blue*/
}
.arrowListPm2 li a,.arrowListPm3 li a,.arrowListPm2 li a strong,.arrowListPm3 li a strong{color:#000;}
.arrowListPm li a:hover,.arrowListPm2 li a:hover,.arrowListPm3 li a:hover{text-decoration:underline;}
.arrowList3Cols li{float:left;width:200px;margin:0 15px 0 0;}
ul.arrowListPm4 li{background:url(../img/pm/puce-dark.png) 0 3px no-repeat;padding:0 0 2px 15px;}
ul.arrowListPm4 li strong,ul.arrowListPm4 li span{color:#166373;}
#pmHomeCarousel{position:relative;height:273px;overflow:hidden;}
#pmSlideshow li{background:#FFF;position:relative;}
#pmSlideshow{position:absolute;z-index:1;width:100%;height:226px;padding:0;overflow:auto;}
.hasJS #pmSlideshow{overflow:hidden;}
#pmSlideshow .textZone{position:absolute;top:22px;left:23px;}
#pmSlideshow .textZone p{padding:3px 0;font-size:1.0909em;font-weight:700;}
#pmSlideshow .textZone p.title{color:#166373;font-size:1.8182em;padding:0 0 5px;height:55px;}
#pmSlideshow .textZone p a{color:#000;text-decoration:none;padding:0 0 0 15px;}
#pmSlideshow .textZone p.bt-more a{background:url(../img/pm/bt-more.png) 0 2px no-repeat;}
#pmSlideshow .textZone p.bt-rss a{background:url(../img/pm/bt-rss.png) 0 2px no-repeat;}
#pmSlideshow .textZone p a:hover{text-decoration:underline;}
#slideshowNav{position:absolute;z-index:2;top:224px;left:0;padding:0;background:url(../img/pm/home-slider-nav-bg.png) 0 0 no-repeat;width:950px;height:46px;}
#slideshowNav li{font-weight:700;color:#000;padding:0 20px;float:left;}
/*#slideshowNav li.activeSlide { background:url(../img/pm/home-slider-nav-cursor.png) 50% 0 no-repeat; }*/
#slideshowNav li a{color:#000;text-decoration:none;padding:17px 0 15px;float:left;}
#slideshowNav li a:hover{text-decoration:underline;}
#slideshowNav li.activeSlide a{color:#5196a7;/*blue*/
}
#pmHomeCarousel .controls{position:absolute;left:23px;bottom:75px;z-index:10;}
.homePersonnesMorales #header{height:129px;}
.pmHomeHeader{position:relative;height:280px;}
/* GUIDES PRATIQUES */
.pmHomeContent{padding-top:13px;padding-bottom:40px;width:950px;margin:0 auto;}
.blockType4{width:205px;float:left;}
.blockType4 .inside{border:1px solid #e7e6e5;border-top:0;padding:10px 0;background:url(../img/pm/bg-illus-pattern.png) repeat-x scroll center top #eff3f4;}
.blockType4 .buttons1{text-align:center;padding:0;}
.blockType4 .buttons1 a img{margin:0 4px;}
.blockType4 .selectArea{margin:0 0 0 10px;}
.blockType1{width:277px;float:left;}
.blockType1 .inside{border:1px solid #e7e6e5;border-top:0;padding:10px 0;background:url(../img/pm/bg-illus-pattern.png) repeat-x scroll center top #eff3f4;}
.homePersonnesMorales #lblGuidePratique{margin-left:20px;margin-right:44px;}
/*.themePM #lblGuidePratique h2, .blockType1 h2 { background:#fff url(../img/pm/bg-illus-pattern.png) 0 100% repeat-x; 
    padding-bottom:10px; margin:0 1px 0 1px; }*/
    .themePM .blocInfos{width:auto;}
.themePM .blocInfos .arrowList li a{text-decoration:none;}
.themePM .blocInfos .arrowList li a:hover{text-decoration:underline;}
.themePM .blocInfos .arrowList li{font-size:1.1em;}
.themePM .blocInfos div{padding:0 0 0 124px;}
.themePM .blocInfos .title{font-size:1.1em;font-weight:700;color:#000;padding-bottom:3px;}
.themePM .blocInfos .title a{text-decoration:none;}
.themePM .blocInfos .title a:hover{text-decoration:underline;}
.themePM .blocInfos .illus{padding:0 0 10px;}
.themePM .blocInfos a.linkImg img{width:auto;height:auto;border:none;}
.themePM .blocInfos .zoneTexte{padding-left:10px;padding-right:10px;}
.blockType1 .selectArea{margin:0 0 0 10px;}
.themePM .whiteLine{display:none;}
.blockType1 .buttons1{text-align:center;padding:0;}
.blockType1 .buttons1 a img{margin:0 4px;}
.blockType1NoIllus .inside{padding-top:15px;}
.homePersonnesMorales .colMini{float:right;width:277px;padding-right:10px;}
#lblDevisQuestion{margin-bottom:20px;}
#lblMaifVous ul.arrowList li{padding-bottom:5px;}
#lblMaifAssoCollec ul.arrowList li{padding-bottom:5px;}
.themePM #header{}
.themePM .bonus{margin:0 -7px 0 -11px;}
.themePM #leftMenu ul li{background:url(../img/pm/line-li.png) 0 100% no-repeat;}
.themePM #leftMenu ul li ul li{background:none;}
.themePM #leftMenu .bonus ul{border-top:1px solid #f1ede8;border-bottom:1px solid #f1ede8;padding:0;}
.themePM #leftMenu .bonus ul li{background:url(../img/pm/bg-menu-bonus.png) -1px 0 repeat-y;padding-left:11px;}
#leftMenuContainer .contactezNous{padding:0 0 25px;}
.annonce{padding:12px 12px 0;margin:0 0 20px;background-color:#eaf1f2;color:#166373;font-size:1.1em;}
.annonce .arrowListPm li{font-size:1em;}
.annonce .light{color:#5196a7;}
.annonce .picture{padding:0 10px 12px 0;}
.annonce .content{display:table;display:inline-block;}
.annonce a{color:#166373;}
.cover .textContent{background:#eaf1f2;border:1px solid #e7e6e5;border-top:none;padding:8px 10px 0;}
.cover .textContent p{color:#166373;padding-bottom:7px;}
.cover .title h2{padding:0}
.doubleCover,
.tripleCover,
.doubleStd,
.singleStd{padding:0 0 20px;overflow:hidden;zoom:1;}
.doubleCover .cover{float:left;width:340px;margin-right:35px;}
.tripleCover .cover{float:left;width:226px;margin-right:18px;}
.doubleStd .blockStd{float:left;width:340px;margin-right:35px;}
.doubleCover .last,.tripleCover .last,.doubleStd .last{margin-right:0;}
.blockStd .mainTitle{background:#fff url(../img/pm/bg-illus-pattern.png) 0 100% repeat-x;padding-bottom:10px;font-size:1.65em;font-weight:700;color:#333;}
.blockStd .mainTitle strong{color:#166373;}
.blockStd .mainTitle a{text-decoration:none;}
.blockStd .mainContent{background:#eaf1f2;border:1px solid #e7e6e5;border-top:none;}
.blockStd .inner{overflow:hidden;zoom:1;padding:15px 10px 0;}
.blockStd .blockSolutions{padding-bottom:10px;}
.blockStd .stdFooter{background:#adc8cd;padding:5px 0 3px 10px;}
.blockStd .stdFooter .arrowListPm3{padding:0;}
.themePM .blockStd .blocInfos .illus{float:left;padding:2px 6px 0 0;}
.themePM .blockStd .blocInfos .zoneTexte{float:left;width:200px;padding:0;}
.themePM .blockStd .publications .zoneTexte{padding:0 10px;}
.themePM .blockStd .noIllus .zoneTexte,.themePM .blockStd .publications .zoneTexte,.themePM .blockStd .publications .illus{float:none;width:auto;}
.themePM .blockStd .publications .illus{padding:0 0 10px;}
.themePM .blockStd .blocInfos .zoneTexte p,
.themePM .blockStd .blocInfos .zoneTexte h3{padding-bottom:5px;}
.themePM .blockStd .blocInfos .title{padding:0;font-weight:700;}
.listInt .title{font-weight:700;font-size:1.3em;color:#166373;border-bottom:1px solid #166373;padding:0 0 1px;margin:0 0 3px;}
.listInt .element{background:#b3cace;margin-bottom:1px;overflow:hidden;zoom:1;}
.listInt ul{padding:0 0 13px;}
.listInt ul li .arrowList li{font-size:1.1em;}
.listInt ul li .arrowList li a{text-decoration:none;}
.listInt ul li .arrowList li a:hover{text-decoration:underline;}
.listInt ul li .illus{float:left;padding:1px 6px 1px 1px;}
.listInt .artTitle{font-weight:700;padding:0 0 8px;font-size:1em;}
.listInt .description{float:left;width:195px;padding:8px 0 0;}
.blockStd form{padding-bottom:10px;}
.blockStd .evenement{padding:5px 7px 5px 10px;}
.blockStd .col-1{float:left;}
.blockStd .col-2{float:right;}
.blockStd .evenement .evtTitle{padding:0;font-size:1.1em;color:#000;display:inline;font-weight:700;}
.blockStd .evenement .details{padding:0;display:inline;color:#166373;}
.blockStd .evenement .col-1{width:170px;}
.blockStd .evenement .button{padding:1px 0 0;}
.bigAndSmall{padding:10px 0 0;}
.bigAndSmall .bigCol{float:left;width:480px;}
.bigAndSmall .smallCol{width:205px;float:right;padding:30px 0 0;}
.blockTech{position:relative;border:1px solid #e7eff1;padding:14px 0 5px 15px;margin-bottom:1px;}
.blockTech .title{position:absolute;left:-12px;top:-32px;padding:0;}
.blockTech ul{padding:0;}
.blockTech ul li{padding:0 0 13px;}
.publications .floatLeft{clear:both;}
.publications .blocInfos{width:340px;}
.listPages{margin:0 30px;padding:0;}
.listPages li{float:left;margin:0 5px;font-weight:700;}
.listPages li strong{color:#2b7180;}
.listPages li a{display:block;text-decoration:none;}
.listPages li a:hover{text-decoration:underline;}
.listPagesDark li.pagePrev a,.listPagesDark li.pageNext a{text-indent:-9999em;width:8px;height:12px;background-position:0 3px;background-repeat:no-repeat;}
.listPagesDark li.pagePrev a{background-image:url(../img/pm/puce-back-dark.png);}
.listPagesDark li.pageNext a{background-image:url(../img/pm/puce-dark.png);}
.listPagesLight li.pagePrev a{background-image:url(../img/pm/puce-back-light.png);}
.listPagesLight li.pageNext a{background-image:url(../img/pm/puce-light.png);}
.themePM #infoAdherent p{background:#166373;}
.themePM #infoAdherent p a{color:#fff;}
.toggleLinks{padding:0;}
.toggleLinks a{font-weight:700;text-decoration:none;}
.toggleLinks a:hover{text-decoration:underline;}
.toggleLink{background-image:url(../img/pm/bg-toggle.png);background-repeat:no-repeat;padding:0 0 0 20px;display:block;}
.toggleDown{background-position:0 5px;}
.toggleUp{background-position:0 -95px;}
.themePM p .dark{color:#166373;}
.blockType2{border-left:1px solid #166373;padding:0 0 0 8px;margin:0 0 30px;color:#5196a7;}
.blockType2 p{font-size:1.1em;padding:15px 0 0;}
.blockQuote{position:relative;padding:5px 45px 20px;margin:10px 0 0;}
.blockQuote .quote{position:absolute;display:block;width:39px;height:30px;background-image:url(../img/pm/bg-quote.png);background-repeat:no-repeat;}
.blockQuote .quoteLeft{background-position:0 0;left:0;top:0;}
.blockQuote .quoteRight{background-position:100% 0;right:0;bottom:0;}
.title3{color:#363434;text-transform:uppercase;padding:0;}
.blockType3 .title{border-bottom:1px solid #73a1ab;padding:0;}
.blockType3 .content{border-top:1px solid #a2c1c7;padding:10px;}
.blockIllus{width:442px;height:149px;padding:15px 0 0 16px;background-repeat:no-repeat;background-position:0 0;position:relative;}
.blockIllus .bt{position:absolute;right:10px;bottom:18px;display:block;width:113px;height:20px;overflow:hidden;text-indent:-9999px;}
.blockIllus .title{font-size:1.3em;padding:0 0 5px;color:#333;}
.blockIllus .text{padding:0 200px 0 0;}
.blockIllus p{color:#333;}
.blockIllus .arrowList li{font-size:1.1em;}
.blockIllus .arrowList li a{text-decoration:none;}
.blockIllus .arrowList li a:hover{text-decoration:underline;}
.blockServices{background:url(../img/pm/ft-services.png) 0 100% no-repeat;padding:0 0 10px;}
.blockServices .inner{border:1px solid #eae9e8;border-top:none;background:#eef2f3;padding:10px 0 10px 14px;}
.blockServices .text{font-size:1.1em;color:#666;}
.blockServices .button{padding:0;}
.conseiller{padding:0;}
.themePM .blocEditable p{color:#333;}
.themePM .blocEditable p strong{color:#000;}
.themePM .blocEditable .color1,.themePM .blocActu .color1{color:#5196a7;}
.themePM .blocEditable .color2,.themePM .blocActu .color2{color:#166373;}
.themePM .blocEditable .big,.themePM .big{font-size:1.1em;}
.themePM .xbig{font-size:1.3em;}
.themePM .blocEditable .small,.themePM .small{font-size:.9em;}
.themePM .blocEditable .center,.themePM .center{text-align:center;}
.themePM .selectArea .center{text-align:left;}
.themePM .blocEditable .bgColor1,.themePM .bgColor1{background-color:#eff3f4;}
.blocEditable .arrowListPm4 a{text-decoration:none;}
.blocEditable .arrowListPm4 a:hover{text-decoration:underline;}
.highLight{background:#bfd7dd;color:#166373;padding:10px 15px;margin:0 0 20px;}
.highLight p{padding:10px 0 0;}
.highLight p.title{padding:0;}
.flr{float:right;}
.pb0{padding-bottom:0!important;}
.pbs{padding-bottom:5px!important;}
.pbm{padding-bottom:10px!important;}
.pbl{padding-bottom:15px!important;}
.blocActu{border:1px solid #e3e1df;padding:1px;margin:0 0 3px;}
.blocActu .illus{float:left;padding:0 10px 0 0;}
.blocActu .title{padding:0;}
.blocActu .textActu{float:left;width:205px;}
.actus{padding:0 0 20px;}
.actus .col-1,.actus .col-2{float:left;width:343px;margin-right:10px;}
.ficheActu{margin-bottom:20px;}
.ficheActu .title{padding-bottom:10px;font-size:1.65em;font-weight:700;color:#333;}
.ficheActu .title strong{color:#166373;}
.ficheActu .inner{border:2px solid #f4f3f3;padding:10px 10px 0;}
.ficheActu .illus{float:left;padding:0 10px 10px 0;}
#subscribePM{overflow:hidden;zoom:1;position:relative;margin:0 0 20px;}
#subscribePM .col-1{float:left;width:574px;padding-bottom:10px;}
#subscribePM .col-2{/* position:absolute; bottom:0; right:0; width:334px;*/
float:right;padding:30px 0 0;width:205px;padding-right:75px;}
.buttonsBottom{text-align:center;padding:10px 0 0;border-top:2px solid #d5e3e6;}
.buttonsBottom img,.buttonsBottom input{margin:0 15px;border:none;vertical-align:middle;}
.fileLine label{display:block;}
.fileLine input{border:none;width:300px;}
.infoCol{overflow:hidden;zoom:1;}
.infoCol p{float:left;width:180px;}
.mandatory{clear:both;font-size:.9em;padding:0 0 0 10px;}
.blockStd .mandatory{padding-left:0;}
.fline{overflow:hidden;zoom:1;}
.fline .label{float:left;width:210px;}
.fline .form-text{width:150px;}
.fsubmit{border-top:2px solid #c8d9dd;text-align:right;width:368px;padding:0;margin:10px 0 0;}
.fsubmit input{border:none;}
.blockTech ul{padding-left:85px;}
.blockTech ul li a:hover{}
.blockTech .title{position:absolute;left:10px;top:10px;}
#tooltip{position:absolute;z-index:3000;border:1px solid #dee6e7;background:url(../img/pm/bg-bulle.png) no-repeat left top;opacity:1;text-align:left;width:203px;}
#tooltip .bulle-inner{padding:10px;}
#tooltip h3,#tooltip div{margin:0;}
.contenu-bulle{display:none;}
#tooltip li,#tooltip p{font-weight:700;color:#166373;background:url(../img/pm/puce-light.png) no-repeat 0 3px;padding:0 0 5px 15px;}
#tooltip p{padding-left:0;background:none;}
#tooltip .nom strong{color:#000;}
.rss{background:url(../img/pm/ico-rss-2.png) 0 1px no-repeat;padding:0 0 12px 15px;}
.rss a{text-decoration:none;color:#5196a7;}
.rss a:hover{text-decoration:underline;}
.mentions{color:#7e8490;}
/* DEVIS RAQVAM */
.themePM #pageTitle h2{font-size:2em;padding-top:3px;}
.themePM .pa{background-image:url(../img/pm/puces-etapes-devis.png);margin-top:7px;height:60px!important;}
.themePM #formpaactivite{padding-bottom:80px;}
.themePM ol.numbers li{background-image:url(../img/pm/list-numbers-pm.gif);}
/* PARTICULARITE EVOLUTIONS PM */
.titrePMnoir{color:#000;}
.themePM .column3.classPM{width:442px;float:left;padding:10px 28px 35px 0;}
.column4{width:442px;float:left;padding:10px 28px 35px 0;}
.themePM h3.title3{font-size:1.6em;font-weight:700;padding-bottom:10px;color:#166373;}
.themePM h4{font-size:1.3em;font-weight:700;margin-bottom:10px;overflow:hidden;color:#000;}
.themePM h3.outitlePMA{font-size:1.6em;font-weight:bold;padding-bottom:10px;color:#166373;}
.width_300{width:333px!important;}
.souscription.themePM #pageTitle{color:#fff;overflow:hidden;margin-top:-2px;}
.tableauBoutonEtendu{width:100%;}
form#confirmerDeclaration .blocLabelInput div.descriptionDommagesPM{float:left;width:360px;word-wrap:break-word;}
.recapDescriptionEvt{width:663px;height:31px;background:url(../img/declarationSinistre/trait-descriptiondelevenement.gif) top left no-repeat;}
form#formEvtAutoPM div#blessesAutoPM .blocLabelInput input{width:373px;}
#heading.personneMorale{ background:url(/content/images/commun/popup/bandeau-popup-outremer.png) left top no-repeat; padding:0 0 0 14px; height:44px; }
/** Bouton de fermeture de popup */
.btClosePM { float:right; }
p.btClosePM { padding-bottom: 0px; padding-right: 0px; margin-right: 0px;height:44px;width:8%; }
.btClosePM a { display:block; width:100%; height:44px; background:url(../img/pm/bt-close-pop.png) center center no-repeat; text-indent:-9999px; overflow:hidden; }
.themePM div.navigationListe {background-image: url("../img/bg-nav-top-green.gif");}